ADSys: adwatchd(1)

NAME
adwatchd-service - Manages the adwatchd service

SYNOPSIS
adwatchd service COMMAND [flags]

DESCRIPTION
The service command allows the user to interact with the adwatchd service. It can manage and query the service status, and also install and uninstall the service.

OPTIONS
-h, --help[=false]
    help for service

OPTIONS INHERITED FROM PARENT COMMANDS
-v, --verbose[=0]
    issue INFO (-v), DEBUG (-vv) or DEBUG with caller (-vvv) output

SEE ALSO
adwatchd(1), adwatchd-service-install(1), adwatchd-service-restart(1), adwatchd-service-start(1), adwatchd-service-status(1), adwatchd-service-stop(1), adwatchd-service-uninstall(1)

HISTORY
12-Jun-2026 Auto generated by spf13/cobra